eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1589539175674">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="1589539175674" name\="jre1.8.0_151" path\="C\:\\Program Files (x86)\\Java\\jre1.8.0_151"/>\r\n</vmType>\r\n</vmSettings>\r\n
